@charset "utf-8";

/*==========================================
 partner MV
==========================================*/

/* 共通 */

.lower-inner {
  max-width: var(--max-width);

  margin: 0 auto;

  position: relative;
  padding: 0px 20px 0px;
}

/* 上部タイトル */

.partner-mv-head {
  background: #fff0df;

  padding: 45px 0;
}

.partner-mv-head h1 {
  font-size: 36px;

  font-weight: 700;
}

/* MV背景 */

.partner-mv-bg {
  background-image: url("../img/about-mv-bg.png");

  background-repeat: no-repeat;

  background-position: center;

  background-size: cover;

  height: 290px;
}

.partner-mv-area {
  position: relative;

  height: 100%;
}

/* 左側 */

.partner-mv-copy {
  position: relative;

  z-index: 2;

  padding-top: 18px;

  padding-left: 80px;
  font-size: clamp(20px, 2vw, 24px);
}

.partner-mv-txt {
  position: relative;

  z-index: 2;

  padding-top: 18px;

  padding-left: 80px;
}

/* パンくずリスト */
.breadcrumb {
  display: flex;
  align-items: center;
  gap: 8px;

  margin: 0 auto;

  font-size: 14px;
  padding-top: 10px;
}

/* ホームアイコン */
.breadcrumb-home {
  display: flex;
  align-items: center;
}

.breadcrumb-home img {
  width: 14px;
  height: 14px;
}

/* 矢印 */
.breadcrumb-arrow {
  font-size: 14px;
  color: #333;
}

/* リンク */
.breadcrumb-link {
  color: #000;
  text-decoration: none;
}

.breadcrumb-link:hover {
  text-decoration: underline;
}

/* 現在ページ */
.breadcrumb-current {
  color: #000;
}

/* PC画像 */

.partner-mv-pc {
  position: absolute;

  right: 0;

  top: -70px;

  width: 520px;
}

.partner-mv-pc img {
  width: 100%;
}

/*==========================================
 販売パートナー 共通
==========================================*/

.partner-feature {
  padding: 50px 0 50px;
}

.partner-feature-head {
  padding: 0 0 0 80px;
}

.partner-feature-title {
  display: block;

  font-family: "Jost", sans-serif;

  font-size: clamp(42px, 3vw, 50px);

  line-height: 1;

  color: #000;
  margin-bottom: 25px;
  border-bottom: #dddddd 1px solid;
  padding: 10px 0;
}

.partner-feature-txt {
  display: flex;
  justify-content: space-between;
  gap: 100px;
  padding: 0 80px 0 0;
}

.partner-feature-text {
  display: flex;
  justify-content: space-between;
}

.partner-feature-lead {
  font-size: clamp(14px, 1.2vw, 16px);

  line-height: 2;

  letter-spacing: 0.05em;
}

.partner-feature-btn {
  position: relative;
  max-width: 700px;
  background-color: #f5f5f5;
  padding: 10px 20px;
  margin-top: 30px;
}

.partner-feature-btn span {
  content: "";
  position: absolute;
  width: 10px;
  height: 10px;
  border-top: 2px solid #000;
  border-right: 2px solid #000;
  top: 19px;
  right: 20px;
  transform: rotate(45deg);
}

.partner-feature-image {
  width: 42%;

  text-align: center;
  border: #dddddd 1px solid;
}

.partner-feature-image img {
  max-width: 100%;

  height: auto;
}

.partner.bg-gray {
  background: #f5f5f5;
}

.partner-feature-lead small {
  font-size: 13px;
}

/*.partner02 {
  padding-bottom: 100px;
}*/

/*==========================================
 768px以下
==========================================*/

@media (max-width: 768px) {
  /*==========================================
 MV
==========================================*/

  .lower-inner {
    padding: 0px 15px 0px;
  }

  .partner-mv {
    padding-bottom: 190px;
  }

  .partner-mv-head {
    padding: 10px 0;
  }

  .partner-mv-head h1 {
    font-size: clamp(18px, 2vw, 36px);
  }

  .partner-mv-bg {
    height: 360px;
  }

  .partner-mv-inner {
    display: block;
  }

  .partner-mv-text {
    width: 100%;
  }

  .partner-mv-copy {
    position: relative;
    z-index: 2;
    padding-top: 18px;
    padding-left: 0px;
    font-size: clamp(16px, 2vw, 24px);
  }

  .partner-mv-txt {
    position: relative;
    z-index: 2;
    padding-top: 18px;
    padding-left: 0px;
    font-size: clamp(16px, 2vw, 24px);
  }

  .partner-mv-text h1 {
    font-size: clamp(20px, 2vw, 40px);

    margin-bottom: 25px;
  }

  .partner-mv-text h2 {
    font-size: clamp(15px, 3vw, 20px);
  }

  .partner-mv-image {
    width: 100%;

    margin-top: 40px;
  }

  .partner-mv-pc {
    position: absolute;
    right: 0;
    top: -200px;
    width: 100%;
  }

  .partner-mv-pc {
    position: static;
    width: clamp(280px, 72vw, 500px);
    /* ここで少し上へ */
    margin: clamp(-5px, -4vw, -15px) auto 0;

    z-index: 2;
  }

  .partner-mv-pc img {
    width: 100%;
    height: auto;
  }

  .partner-feature-image {
    padding: 20% 0;
  }

  .partner-feature-btn {
    position: relative;
    background-color: #f5f5f5;
    padding: 10px 20px;
    margin-top: 30px;
  }

  .partner-feature-btn span {
    top: 18px;
    right: 20px;
  }

  /*==========================================
 breadcrumb
==========================================*/

  .breadcrumb {
    margin-bottom: 0;
  }

  .breadcrumb ul {
    font-size: 12px;
  }

  /*==========================================
 title
==========================================*/

  .partner-point-title {
    padding: 20px 0 20px;
  }

  .partner-point-title h2 {
    font-size: clamp(26px, 6vw, 38px);
  }

  /*==========================================
 販売パートナー　共通
==========================================*/

  .partner-feature {
    padding: 70px 0 70px;
  }

  .partner-feature-head {
    padding: 0;
    display: block;
  }

  .partner-feature-text h3 {
    font-size: clamp(22px, 5vw, 32px);

    line-height: 1.5;
  }

  .partner-feature-title {
    font-size: clamp(40px, 8vw, 50px);

    margin-bottom: 0;
    padding: 10px 0;
  }

  .partner-feature-txt {
    display: flex;
    flex-direction: column-reverse;
    gap: 20px;
    padding: 0;
  }

  .partner-feature-text {
    flex-direction: column;
  }

  .partner-feature-lead {
    font-size: clamp(14px, 3.2vw, 16px);

    line-height: 1.8;
  }

  .partner-feature-image {
    width: 100%;

    margin-top: 15px;
  }

  .partner-feature-image img {
    /*max-width: min(80%, 420px);*/
    max-width: 80%;
    margin: 0 auto;
  }

  .partner02 {
    padding-bottom: 70px;
  }
}

/*==========================================
 Background
==========================================*/

.partner.bg-gray {
  background: #f5f5f5;
}

/*==========================================
 PC Layout adjustment
==========================================*/

@media (min-width: 769px) {
  .partner-feature-head {
    min-height: 200px;
  }

  .partner-feature-text {
    display: flex;

    flex-direction: column;

    justify-content: center;
  }

  .partner-feature-image {
    display: flex;

    align-items: center;

    justify-content: center;
  }
}

/*==========================================
 Feature SVG size
==========================================*/

.partner-feature-image img {
  object-fit: contain;
}

/*==========================================
 Lead text
==========================================*/

.partner-feature-lead {
  max-width: 700px;
}

/*==========================================
 Card text align
==========================================*/

.partner-card p {
  margin-top: auto;
}

/*==========================================
 600px
==========================================*/

@media (max-width: 600px) {
  .partner-mv {
    padding-bottom: 100px;
  }

  .partner-feature {
    padding: clamp(50px, 7vw, 70px) 0 clamp(50px, 7vw, 70px);
  }

  .partner-feature-title {
    font-size: 35px;
  }

  .partner-feature-text h3 {
    font-size: clamp(22px, 5.5vw, 28px);
  }

  .partner-feature-image {
    margin-top: 15px;
  }

  .partner-feature-image img {
    max-width: 85%;
  }

  .partner02 {
    padding-bottom: 50px;
  }
}

/* ========================================
   パートナー リンク先ボタンhover
======================================== */

@media (hover: hover) {
  .partner-feature-btn {
    transition: opacity 0.3s ease;
  }

  .partner-feature-btn:hover {
    opacity: 0.5;
  }
}
